name: analytics
description: A starting point for Dart libraries or applications.
version: 1.0.0
publish_to: none
# homepage: https://www.example.com

environment:
  sdk: '>=2.18.4 <3.0.0'

# dependencies:
#   path: ^1.8.0

dev_dependencies:
  lints: ^2.0.0
  test: ^1.16.0
